.capital {
  text-transform: uppercase;
}
.brand_daiyan {
  width: 100%;
  height: 780px;
}
.brand_daiyan > .wrap {
  position: relative;
  width: 1400px;
  margin: 0 auto;
}
.brand_daiyan > .wrap > .text {
  position: absolute;
  left: 0;
  top: 126px;
}
.brand_daiyan > .wrap > .text > .en {
  font-family: "微软雅黑";
  font-size: 14px;
  color: #8e8e8e;
}
.brand_daiyan > .wrap > .text > .en_title {
  font-size: 70px;
  font-family: "微软雅黑";
  font-weight: bold;
  color: #999999;
  line-height: 100%;
  margin-bottom: 40px;
}
.brand_daiyan > .wrap > .text > .title {
  font-size: 45px;
  font-weight: bold;
  font-family: "微软雅黑";
  color: #de9a23;
  margin-bottom: 40px;
}
.brand_daiyan > .wrap > .text > .tag {
  color: #666666;
  font-family: "微软雅黑";
  font-size: 30px;
  line-height: 100%;
  margin-bottom: 25px;
}
.fiftyyears > .wrap > .left {
  left: 100px;
  margin-top: -200px;
}
.fiftyyears > .wrap > .left > .title {
  font-size: 50px;
  font-family: "微软也黑";
  color: #666666;
  letter-spacing: normal;
  font-weight: unset;
}
.fiftyyears > .wrap > .left > .en {
  font-family: "Arial";
  font-size: 26px;
  color: #999999;
}
.seven-trade {
  height: 150px;
  min-width: 1200px;
  background: #028dfe;
}
.demand1 {
  width: 100%;
  height: 100%;
  border: 0px;
  padding-left: 20px;
  border-radius: 5px;
  font-size: 24px;
  color: #8e8e8e;
}
.demand-apply {
  width: 380px;
  height: 100%;
  float: left;
  margin-left: 17px;
  border-radius: 5px;
}
.must-apply {
  width: 200px;
  height: 100%;
  cursor: pointer;
  float: left;
  font-size: 30px;
  color: #444444;
  text-align: center;
  line-height: 65px;
  background: #ffde00;
  border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;
}
.speaker > .wrap {
  margin: 50px auto 0 auto;
}
.speaker > .wrap > .title {
  margin-bottom: 40px;
}
.speaker > .wrap > .img_list {
  display: flex;
  flex-wrap: wrap;
}
.speaker > .wrap > .img_list > div {
  float: unset;
}
.speaker > .wrap > .img_list > .w49p {
  width: 49%;
}
/* 第七板块 */
.djj-title {
  font-size: 36px;
  color: #444444;
  text-align: center;
  margin-top: 50px;
}
/* 第八板块*/
.head-nine {
  height: 690px;
  margin-top: 50px;
  background: url(/static/childrenwatch/images/logo.png) center top no-repeat;
}
